Active PHP Bookmarks APB.PHP Remote File Include Vulnerability

Bugtraq ID: 23670
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2007 12:00AM
Updated: Apr 26 2007 04:30AM
Credit: ali & saeid are credited with the discovery of this vulnerability.
Vulnerable: Active PHP Bookmarks Active PHP Bookmarks 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus